/**
 *
 * -------------------------------------------
 * Shortcodes - typography elements - CSS file
 * -------------------------------------------
 *
 **/

/*
 *
 * 6. Shortcodes
 *
 *
------------------------------------ */

/* 6.1. Typography elements
==================================== */

.gk-warning,
.gk-notice,
.gk-error,
.gk-thanks { /* Common rules for all these types */
	background: url('/wp-content/themes/Myfolio/images/typography/tips_big.png') no-repeat 4px 10px;
	color: #E78A0B;
	line-height: 25px;
	padding: 8px 0 8px 52px;
}

/* Notices and Info */
.gk-notice {
	background: url('/wp-content/themes/Myfolio/images/typography/info_big.png') no-repeat 4px 10px;
	color: #7397C3;
}

/* Errors */
.gk-error {
	background: url('/wp-content/themes/Myfolio/images/typography/warning_big.png') no-repeat 4px 10px;
	color: #cb260a;
}

/* Labels & badges */
.gk-badge,
.gk-label,
.gk-badge[data-style="style1"],
.gk-label[data-style="style1"] {
	background-color: #b1ab9d;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
			border-radius: 2px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	padding: 3px 6px 3px;
	vertical-align: baseline;
	white-space: nowrap;
}

.gk-badge,
.gk-badge[data-style="style1"] {
	-webkit-border-radius: 9px;
	   -moz-border-radius: 9px;
			border-radius: 9px;
	padding: 1px 9px 2px;
}

.gk-badge[data-style="style2"],
.gk-label[data-style="style2"] {
	background: #7397C3;
}

.gk-badge[data-style="style3"],
.gk-label[data-style="style3"] {
	background: #ff9300;
}

.gk-badge[data-style="style4"],
.gk-label[data-style="style4"] {
	background: #E06767;
}

.gk-badge[data-style="style5"],
.gk-label[data-style="style5"] {
	background: #212121;
}

.gk-badge[data-style="style6"],
.gk-label[data-style="style6"] {
	background: #967199;
}

/* Code listings */
pre.gk-code {
	background: #ffffe2;
	border: 1px solid #f2f2bd;
	border-left: 4px solid #999;
	color: #333;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	font: normal 0.92em/18px 'Curier New', monospace !important;
	opacity: 1;
	margin: 10px 0 15px !important;
	padding: 10px 15px !important;
	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
		-ms-transition: all 0.3s ease-out;
		 -o-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
}

pre.gk-code:hover {
	background: #fff
}

pre.gk-code[data-style="style2"] {
	background: #fff;
	border: 1px solid #eee;
	border-left: 4px solid #999;
}

pre.gk-code[data-style="style3"] {
	background: #fff;
	border: 1px solid #eee;
	padding-left: 82px !important;
}

pre.gk-code[data-style="style3"] h4 {
    background: #7397C3;
	color: #fff;
	float: left;
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 0 -64px !important;
	padding: 2px 5px 2px;
	position: relative;
	text-align: center;
	text-shadow: none;
	top: 0;
	width: 35px;	
}

/* Text blocks */
.gk-textblock {
	-webkit-box-sizing: border-box; 
	   -moz-box-sizing: border-box;   
			box-sizing: border-box; 
 }

.gk-textblock,
.gk-textblock[data-style="style1"] {
	border: 2px solid #ddd;
	margin: 6px 0;
	padding: 6px 12px;
}

.gk-textblock[data-style="style2"] {
	border: 2px solid #7397C3;
}

.gk-textblock[data-style="style3"] {
	border: 2px solid #ff9300;
}

.gk-textblock[data-style="style4"] {
	border: 1px solid #eee;
	background: #fff;
}

.gk-textblock[data-style="style5"] {
	border: 1px solid #D6E2F2;
	background: #F8FBFF;
}

.gk-textblock[data-style="style6"] {
	border: 1px solid #ffe1b7;
	background: #fffcf7;
}

.gk-textblock[data-style="style7"] {
	background: #333;
	border: none;
	color: #fff !important;
}

.gk-textblock[data-style="style8"] {
	background: #7397C3;
	border: none;
	color: #fff !important;
}

.gk-textblock[data-style="style9"] {
	background: #ff9300;
	border: none;
	color: #fff !important;
}

.gk-numblock {
	clear: both;
	margin: 10px 0;
}


.gk-numblock span,
.gk-numblock[data-style="style1"] span {
	background: #7397C3;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
	color: #fff;
	display: block;
	float: left;
	font: bold 20px/38px Arial, Helvetica, sans-serif;
	height: 38px;
	left: 0;
	position: absolute;
	margin: 0 10px 10px 0;
	top: 4px;
	text-align: center;
	width: 38px;
}

.gk-numblock[data-style="style2"] span {
	background: #ff9300;
}

.gk-numblock[data-style="style3"] span {
	background: #333;
}

p.gk-numblock {
    position: relative;
    min-height: 38px;
    margin: 30px 0;
    padding: 0 0 0 60px !important;
    }


.gk-floated {
	color: #333;
	font-size: 125%;
	font-style: italic;
}

.gk-floated[data-align="left"] {
	float: left;
	padding: 10px 20px 10px 0;
}

.gk-floated[data-align="right"] {
	float: right;
	padding: 10px 0 10px 20px;
}

.gk-floated[data-align="center"] {
	float: none;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}

/* Blockquote */
blockquote.gk-quote {
	background: url(/wp-content/themes/Myfolio/images/typography/open1.png) no-repeat left bottom;
	margin: 20px 0;
	overflow: hidden;
	padding: 0 0 0 24px;
}

blockquote.gk-quote p {
	background: url(/wp-content/themes/Myfolio/images/typography/close1.png) no-repeat right top;
	font-style: italic;
	padding: 0 24px 0 0;
	margin: 0;
}

blockquote.gk-quote cite {
	color: #aaa;
	float: right;
	font-size: 11px;
	font-style: italic;
}

blockquote.gk-quote[data-style="style2"] {
	 background: url(/wp-content/themes/Myfolio/images/typography/open1.png) no-repeat left top;
}

blockquote.gk-quote[data-style="style3"] {
	background: url(/wp-content/themes/Myfolio/images/typography/open2.png) no-repeat left bottom
}

blockquote.gk-quote[data-style="style3"] p {
	background: url(/wp-content/themes/Myfolio/images/typography/close2.png) no-repeat right top;
}

blockquote.gk-quote[data-style="style4"] {
	background: url(/wp-content/themes/Myfolio/images/typography/open2.png) no-repeat left top
}

blockquote.gk-quote[data-style="style4"] p {
    background: url(/wp-content/themes/Myfolio/images/typography/close2.png) no-repeat right top;
}


/* Lists */
article ul,
article ol {
	list-style-type: none;
	margin: 10px 0;
}

article ol {
	list-style-type: upper-roman;
	list-style-position: inside;

}

article ul li,
article ol li {
	line-height: 1.8em!important;
	margin: 0;
	padding: 2px 0 2px 28px;
	position: relative;	   
}

article ul li:before {
	background: #333;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
	content: "";
	display: block;
	float: left;
	height: 5px;
	left: 8px;
	position: absolute;
	top: 11px;
	width: 5px; 
}

article ul[data-style="style1"] li:before,
article ul[data-style="style2"] li:before,
article ul[data-style="style3"] li:before,
article ul[data-style="style4"] li:before {
	display: none;
}

article ul[data-style="style5"] li:before {
	background: #f5f5f5;
	-webkit-box-shadow: inset -1px -1px 5px #aaa;
	   -moz-box-shadow: inset -1px -1px 5px #aaa;
			box-shadow: inset -1px -1px 5px #aaa;
}

article ul[data-style="style7"] li:before {
	background: #ff9300;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
	height: 3px;
	width: 3px;
}

article ul[data-style="style8"] li:before {
	background: #333;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
	height: 3px;
	width: 3px;
}

article ol li {
	padding-left: 0;
}

article li ol li,
article li ul li {
     padding-left: 20px!important;
}

article ol[data-style="style2"] {
	list-style-type: decimal;
}

article ol[data-style="style3"] {
	list-style-type: lower-alpha;
}

article ol[data-style="style4"] {
	list-style-type: decimal-leading-zero;
}

article ul[data-style="style1"] li {
	background: url(/wp-content/themes/Myfolio/images/style1/typography/bullet1.png) no-repeat 0 7px !important
}

article ul[data-style="style2"] li {
	background: url(/wp-content/themes/Myfolio/images/style1/typography/bullet2.png) no-repeat 0 7px !important
}

article ul[data-style="style3"] li {
	background: url(/wp-content/themes/Myfolio/images/style1/typography/bullet3.png) no-repeat 0 7px !important
}

article ul[data-style="style4"] li {
	background: url(/wp-content/themes/Myfolio/images/style1/typography/bullet4.png) no-repeat 0 7px !important
}

/* buttons */
a.gk-button[data-style="style1"] {
	color: #e0e0e0;
}	

a.gk-button[data-style="style1"]:active,
a.gk-button[data-style="style1"]:focus,
a.gk-button[data-style="style1"]:hover {
	color: #fff!important;	
}

a.gk-button:active,
a.gk-button:focus,
a.gk-button:hover {
	color: #fff!important;
}

.gk-button[data-style="style2"],
.gk-button[data-style="style3"],
.gk-button[data-style="style4"],
.gk-button[data-style="style5"],
.gk-button[data-style="style6"],
.gk-button[data-style="style7"] {
	color: #fff;
}


.gk-button[data-style="style2"] {
	background: #7397c3;
}

.gk-button[data-style="style2"]:active,
.gk-button[data-style="style2"]:focus,
.gk-button[data-style="style2"]:hover {
	background: #4297c3;
}

.gk-button[data-style="style3"] {
	background: #ff9300;
}

.gk-button[data-style="style3"]:active,
.gk-button[data-style="style3"]:focus,
.gk-button[data-style="style3"]:hover {
	background: #ff7600;
}

.gk-button[data-style="style4"] {
	background: #e06767;
}

.gk-button[data-style="style4"]:active,
.gk-button[data-style="style4"]:focus,
.gk-button[data-style="style4"]:hover {
	background: #f36767;
}

.gk-button[data-style="style5"] {
	background: #b1ab9d;
}

.gk-button[data-style="style5"]:active,
.gk-button[data-style="style5"]:focus,
.gk-button[data-style="style5"]:hover {
	background-color: #a6a6a6;
}

.gk-button[data-style="style6"] {
	background: #967199;
}

.gk-button[data-style="style6"]:active,
.gk-button[data-style="style6"]:focus,
.gk-button[data-style="style6"]:hover {
	background-color: #b67199;
}

.gk-button[data-style="style7"] {
	background: #99bf00;
}

.gk-button[data-style="style7"]:active,
.gk-button[data-style="style7"]:focus,
.gk-button[data-style="style7"]:hover {
	background: #a9bf00;
}

/* Legends */
.gk-legend {
	-webkit-border-radius: 1px;
	   -moz-border-radius: 1px;
			border-radius: 1px;
	border: 2px solid #ddd;
	margin: 15px 0;
	padding: 14px;	
	position: relative;
}

.gk-legend > strong:first-child {
	background: #eee;
	color: #333;
	-webkit-border-radius: 1px;
	   -moz-border-radius: 1px;
			border-radius: 1px;
	font-size: 13px;
	font-weight: normal;
	left: 17px;
	line-height: 22px;
	margin: 0 0 -9px !important;
	padding: 0 10px;
	position: absolute;
	text-shadow: none;
	text-transform: uppercase;
	top: -13px;	
}

.gk-legend[data-style="style2"] {
	border: 2px solid #333;
}

.gk-legend[data-style="style2"] > strong:first-child {
	background: #333;
	color: #fff;
}


.gk-legend[data-style="style3"] {
	border: 2px solid #7397C3;
}

.gk-legend[data-style="style3"] > strong:first-child {
	background: #7397C3;
	color: #fff;
}

.gk-legend[data-style="style4"] {
	border: 2px solid #FF9300;
}

.gk-legend[data-style="style4"] > strong:first-child {
	background: #FF9300;
	color: #fff;
}

/* Columns */

.gk-columns {
	margin: 10px 0;
	overflow: hidden;
	width: 100%;	
}

.gk-columns > div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding: 0 12px;
}

.gk-columns > div:first-child {
	padding-left: 0;
}

.gk-columns > div:last-child {
	padding-right: 0;
}

.gk-columns[data-column-count="1"] > div {
	padding: 0;
	width: 100%;
}

.gk-columns[data-column-count="2"] > div {
	width: 50%;
}

.gk-columns[data-column-count="3"] > div {
	width: 33.3%;
}

.gk-columns[data-column-count="4"] > div {
	width: 25%;
}

.gk-columns[data-column-count="5"] > div {
	width: 20%;
}

.gk-columns[data-column-count="6"] > div {
	width: 16.66%;
}

.gk-columns[data-column-count="7"] > div {
	width: 14.28%;
}

.gk-columns[data-column-count="8"] > div {
	width: 12.5%;
}

/* Raw text */
.gk-raw {
	background: #fafafa;
	border: 1px solid #f0f0f0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #444;
	margin: 10px 0;
	padding: 10px 15px;
	position: relative;
}